#include "__PLUGIN_NAME__SourcePluginWidget.h"



__PLUGIN_NAME__SourcePluginWidget::__PLUGIN_NAME__SourcePluginWidget(QWidget *parent)
{
	setupUi(this);
}

__PLUGIN_NAME__SourcePluginWidget::~__PLUGIN_NAME__SourcePluginWidget()
{
}


//----------------------------------------------------------------------------
void
__PLUGIN_NAME__SourcePluginWidget::UpdateGUI()
{
}